﻿/* CSS Document */

body{
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/bg_shadow.jpg) repeat-y top center;
	color:#666666;
	}
#doc2{
	background: #FFFFFF url(images/bg_gra.jpg) repeat-x top;
	}
h1{
	float: left;
	font-size: 10pt;
	text-align: left;
	height: 48px;
}
*html h1{
	margin:0 0 0 70px;
}

.intro h1 {
	font-size:10pt;
}
a{color:#39A852;}
h2, h3, h4, h5, h6, h2 a, h3 a, h4 a, h5 a, h6 a{
	color: #054E31;
	font-family:Arial black,Arial, Helvetica, sans-serif;
	font-weight: 100;
	}
h2, h2 a{
	/*color:#39A852;
	font-size: 138.5%;
	background:#075845;
	color:#FFFFFF;
	margin-top: 0;
	padding: 0 0 0 10px;*/
	}
h3, h3 a{
	color: #FF9900;
	font-size: 123.1%;
}
#sub_menu{
	float: left;
	margin: 0 0px 0 200px;
	}
#sub_menu ul{
	margin: 20px 0 0 0;}
#sub_menu ul li{
	display:inline;
	font-family:Arial black,Arial, Helvetica, sans-serif;
	color: #054E31;
	}
#sub_menu ul li a{
	color: #054E31;
	text-decoration: none;
}

/* Main Menu */

#main_menu{
	clear: both;
	background: url(images/main_menu_bg.jpg) repeat-x;
	}
#main_menu ul{
	margin: 0;
	padding: 0;
	
	height: 154px;
	width: 950px;
	}
*html #main_menu ul{
	margin: 0 0 0 -20px;
	width: 970px;
	}*
#main_menu ul li{
	float:left;
	margin:0 0 0 28px;
	padding: 0;
	list-style: none;
	text-indent: -99999px;
	}
#main_menu ul li a{
	display:block;
	width: 200px;
	height: 154px;
	}
#main_menu ul li a:hover{
	display:block;
	width: 200px;
	height: 154px;
	}
#main_menu ul li#farm_sheds{
	background: url(images/farm_sheds.jpg) no-repeat;
	width: 200px;
	height: 154px;
	position: inherit;
	top:58px;
	}
#main_menu ul li#yards{
	background: url(images/yards.jpg) no-repeat;
	width: 200px;
	height: 154px;
	}
#main_menu ul li#bridges{
	background: url(images/bridges.jpg) no-repeat;
	width: 200px;
	height: 154px;
	}
#main_menu ul li#farm_timber{
	background: url(images/farm_timber.jpg) no-repeat;
	width: 200px;
	height: 154px;
	}
#main_menu ul li#farm_sheds a:hover{
	background: url(images/farm_sheds_hover.jpg) no-repeat;
	width: 200px;
	height: 154px;
	}
#main_menu ul li#yards a:hover{
	background: url(images/yards_hover.jpg) no-repeat;
	width: 200px;
	height: 154px;
	}
#main_menu ul li#bridges a:hover{
	background: url(images/bridges_hover.jpg) no-repeat;
	width: 200px;
	height: 154px;
	}
#main_menu ul li#farm_timber a:hover{
	background: url(images/farm_timber_hover.jpg) no-repeat;
	width: 200px;
	height: 154px;
	}
	
/* End Main Menu */

#bd{
	background: url(images/bg_bd.jpg) no-repeat;
	}
#ft{
	height:33px;
	background: url(images/footer.jpg) repeat-x;
	text-align: center;
	padding: 15px 0 0 0;
	color:#FFFFFF;
	margin-top:10px;
	font-weight: bold;
	}
.large_image{
	width:339px;
	height:254px;
	padding: 5px 0 ;
	}
.small_image{
	height: 100%;
	padding: 8px 0 0 0;
	width: 339px;
}
.small_image .small_image_middle{
	margin: 0 4px;
	}
.small_image img{
	float:left;
	}
.yui-chi{
	padding: 10px;
	margin: 10px 10px 0 0;
	background: url(images/gallery_bg.jpg) repeat-y right
top;
	text-align: center;
}
.first{
	padding: 10px 0 20px 20px;
	}
.tick li{
    list-style: none url(images/tick.gif);
    }
    
/* Dennis -------------------------- */

#avlfrm {
	height: 75px;
	padding: 5px;
	width: 330px;
}

#scdRow {
	height: 100%;
	padding: 5px 0 5px 0;
	width: 339px;
	clear:both;
} 
  
#pg_img {
	border:3px;
	border-color:teal;
}  

.pg_img {
	padding: 5px;
	float: left;
}  

#bridge{
	width: 40%;
	position: relative;
}

.c{

	text-align: center;
}
.LaTop100 {
	width: 100%;
	vertical-align: top;
	text-align: center;
}

.logo {
	float: left;
	margin-left: 70px;
}

.w305R {
	width: 305px;
	float: right;
}

.w50L {
	width: 49%;
	float: left;
	font-weight: 700;
}

.w50R {
	width: 49%;
	float: right;
	font-weight: 700;
}


.w210L {
	width: 210px;
	float: left;
}

.border {
	border: 1px #008080 solid;
}

.impact {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: blink;
	font-style: italic;
	font-size: x-small;
	color: #000000;
}

.impact a {
	text-decoration: none;
	font-weight: inherit;
	font-style: inherit;
	font-size: inherit;
	color: #000000;
	font: inherit;
}
/* form -------------------------- */
#form_box{
	width: 400px;
	background-color: #E1FFDF;
	padding: 20px 0;
	border: solid 1px #CCCCCC;
	height: 100%;
	text-align: left;
	margin: 0 auto;
}
.form_head{
	font-weight: bold;
	width: 120px;
	float: left;
	text-align: right;
	padding: 5px 15px 5px ;
	height: 15px;
	}
.form_data{
	width: 230px;
	float: left;
	padding: 5px 0 5px 15px;
	height: 15px;
	}
.form_data02{
	width: 230px;
	float: left;
	padding: 5px 0 5px 15px;
	}
#submit_bottun{
	text-align: left;
	padding-left: 10px;
}
.float_break{
	clear: both;
	}